@charset "UTF-8";

* {
   font-family:"Hiragino Kaku Gothic Pro", HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", "MS Pゴシック", verdana, sans-serif;
}
img {
    border: 0;
    vertical-align: bottom;
}
html {
    scroll-behavior: smooth;
}
body { margin: 0; }

h1 {
	width:800px;
    margin: 20px auto 10px auto;
    padding: 1px 0;
    text-align: center;
    line-height: 2.0;
    color: #fff;
    font-size: 94%;
    font-weight: bold;
    background: #fff url(../images/bg_h2.gif) 100% 100% repeat-x;
}

form#mail_form h2 {
	width: 740px;
	font-size: 14px;
    font-weight: bold;
	text-align: center;
	margin:2em auto .5em auto;
	background: rgb(185, 209, 240);
}
.preface {
	width:780px;
	margin:0 auto;
	font-size: 80%;
	line-height: 1.5em;
}

form#mail_form .consent {
	width: 720px;
	margin: 1em auto;
	font-size: 13px;
	line-height: 1.5em;

}

form#mail_form .caution {
	font-size: 13px;
	line-height: 1.5em;
	margin: 1em 0 0 140px;
}
form#mail_form .caution ul {
	display: flex;
	align-items: center;
}
form#mail_form .caution li {
	list-style: none;
	padding: .5em;
	color: #d9534f;
}
form#mail_form .caution li:nth-child(1) {
	width:60px;
}
form#mail_form .caution li:nth-child(2) {
	width:480px;
}

form#mail_form .caution li span.framed {
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    background: #d9534f;
    padding: .5em 1em .7em 1em;
}

#thanks {
	width:780px;
	margin:0 auto;
}
#thanks .box {
	width:700px;
	margin:2em auto 2em auto;
	padding: 2em;
	border:1px solid #99c0e4;
}
#thanks div {
	margin:0 0 1em;
}
#thanks div p {
	margin:0;
	padding: 0;
	font-size:14px;
	line-height:1.4em;
}
#thanks div p.pageback {
	margin-top: 3em;
	text-align:center;
}
#thanks div p.pageback a {
	font-size:13px;
    color: #111575;
    text-decoration: underline;
}
#thanks div p.pageback a:hover {
    color: #3b53bc;
    text-decoration: none;
}


.menu, .formfooter {
	width: 800px;
	margin: 0 auto;
}

.key {
	font-family: monospace;
	font-size: 9pt;
	color :#888888;
	text-align: left;
	line-height: 1.4em;
}

#menu {
	height: 38px;
	background-image: url(/../../images/menu_back.gif);
	background-repeat: repeat-x;
	background-color: #6699ff;
	margin-top: 4px;
}

#menu a:link { color: #ffffff; }
#menu a:visited { color: #ffffff; }
#menu a:hover { color: #173b8e; }
#menu a:active { color: #173b8e; }
#menu a { text-decoration: none; }

/* menu2 20100830 add kawasaki */
.menu2
{
	Z-INDEX: 200;
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 800px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(/images/button1a.gif) #fff repeat-x;
	HEIGHT: 38px;
	PADDING-TOP: 0px;
}
.menu2 LI.top
{
	POSITION: relative;
	DISPLAY: block;
	FLOAT: left
}
.menu2 LI A.top_link
{
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 33px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 40px;
	COLOR: #fff;
	FONT-SIZE: 12px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px
}
.menu2 LI A.top_link SPAN
{
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 25px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 40px;
	PADDING-TOP: 0px;
	color:#fff;
}
.menu2 LI A.top_link SPAN.down
{
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 20px;
	DISPLAY: block;
	BACKGROUND: url(/images/down.gif) no-repeat right top;
	FLOAT: left;
	HEIGHT: 40px;
	PADDING-TOP: 0px
}
.menu2 LI A.top_link:hover
{
	BACKGROUND: url(/images/button4.gif) no-repeat;
	COLOR: #fff
}
.menu2 LI A.top_link:hover SPAN
{
	BACKGROUND: url(/images/button4.gif) no-repeat right top
}
.menu2 LI A.top_link:hover SPAN.down
{
	BACKGROUND: url(/images/button4a.gif) no-repeat right top
}
.menu2 LI:hover > A.top_link
{
	BACKGROUND: url(/images/button4.gif) no-repeat;
	COLOR: #fff
}
.menu2 LI:hover > A.top_link SPAN
{
	BACKGROUND: url(/images/button4.gif) no-repeat right top
}
.menu2 LI:hover > A.top_link SPAN.down
{
	BACKGROUND: url(/images/button4a.gif) no-repeat right top
}
.menu2 TABLE
{
	POSITION: absolute;
	WIDTH: 0px;
	BORDER-COLLAPSE: collapse;
	HEIGHT: 0px;
	TOP: 0px;
	LEFT: 0px
}
.menu2 A:hover
{
	VISIBILITY: visible
}
.menu2 LI:hover
{
	Z-INDEX: 200;
	POSITION: relative
}
.menu2 UL
{
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 0px;
	TOP: -9999px;
	PADDING-TOP: 0px;
	LEFT: -9999px
}
.menu2 :hover UL UL .menu2 :hover UL :hover UL UL .menu2 :hover UL :hover UL :hover UL UL .menu2 :hover UL :hover UL :hover UL :hover UL UL
{
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 0px;
	TOP: -9999px;
	PADDING-TOP: 0px;
	LEFT: -9999px
}
.menu2 :hover UL.sub
{
	BORDER-BOTTOM: #000 1px solid;
	BORDER-LEFT: #000 1px solid;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 0px;
	WIDTH: 235px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: url(/images/black.png);
	HEIGHT: auto;
	BORDER-TOP: #000 1px solid;
	TOP: 40px;
	BORDER-RIGHT: #000 1px solid;
	PADDING-TOP: 5px;
	LEFT: 2px
}
.menu2 :hover UL.sub LI
{
	POSITION: relative;
	WIDTH: 220px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 20px
}
.menu2 :hover UL.sub LI A
{
	BORDER-BOTTOM: #fff 0px solid;
	TEXT-ALIGN: left;
	BORDER-LEFT: #fff 3px solid;
	LINE-HEIGHT: 20px;
	TEXT-INDENT: 5px;
	WIDTH: 230px;
	DISPLAY: block;
	HEIGHT: 20px;
	COLOR: #fff;
	FONT-SIZE: 12px;
	BORDER-TOP: #fff 0px solid;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #fff 0px solid;
	TEXT-DECORATION: none
}
.menu2 :hover UL.sub LI A.fly
{
	BACKGROUND: url(/images/arrow.gif) #fff no-repeat 80px 7px
}
.menu2 :hover UL.sub LI A:hover
{
	BACKGROUND: #fff;
	COLOR: #000
}
.menu2 :hover UL.sub LI A.fly:hover
{
	BACKGROUND: url(/images/arrow_over.gif) #535557 no-repeat 80px 7px;
	COLOR: #fff
}
.menu2 :hover UL LI:hover > A.fly
{
	BACKGROUND: url(/images/arrow_over.gif) #535557 no-repeat 80px 7px;
	COLOR: #fff
}
.menu2 :hover UL :hover UL
{
	Z-INDEX: 200;
	BORDER-BOTTOM: #4ab 1px solid;
	BORDER-LEFT: #4ab 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	WIDTH: 135px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: #fff;
	HEIGHT: auto;
	BORDER-TOP: #4ab 1px solid;
	TOP: -4px;
	BORDER-RIGHT: #4ab 1px solid;
	PADDING-TOP: 3px;
	LEFT: 90px
}
.menu2 :hover UL :hover UL :hover UL
{
	Z-INDEX: 200;
	BORDER-BOTTOM: #4ab 1px solid;
	BORDER-LEFT: #4ab 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	WIDTH: 135px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: #fff;
	HEIGHT: auto;
	BORDER-TOP: #4ab 1px solid;
	TOP: -4px;
	BORDER-RIGHT: #4ab 1px solid;
	PADDING-TOP: 3px;
	LEFT: 90px
}
.menu2 :hover UL :hover UL :hover UL :hover UL
{
	Z-INDEX: 200;
	BORDER-BOTTOM: #4ab 1px solid;
	BORDER-LEFT: #4ab 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	WIDTH: 135px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: #fff;
	HEIGHT: auto;
	BORDER-TOP: #4ab 1px solid;
	TOP: -4px;
	BORDER-RIGHT: #4ab 1px solid;
	PADDING-TOP: 3px;
	LEFT: 90px
}
.menu2 :hover UL :hover UL :hover UL :hover UL :hover UL
{
	Z-INDEX: 200;
	BORDER-BOTTOM: #4ab 1px solid;
	BORDER-LEFT: #4ab 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	WIDTH: 135px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: #fff;
	HEIGHT: auto;
	BORDER-TOP: #4ab 1px solid;
	TOP: -4px;
	BORDER-RIGHT: #4ab 1px solid;
	PADDING-TOP: 3px;
	LEFT: 90px
}


/* サブメニュー */

#PageAnchor {
	margin: 5px 10px;
	padding: 0px 0px 7px 2px;
	font-size: 75%;
}

#PageAnchor li {
	display: inline;
	list-style: none;
	margin: 0px 20px 0px 0px;
	padding-left: 10px;
	background: url(../images/mark-arrow-black.gif) no-repeat 0px center;
}

#PageAnchor a {
	color: #111575;
	text-decoration: underline;
}

#PageAnchor a:hover {
	color: #3B54BC;
	text-decoration: none;
}


/* フッター */

#footer { width: 800px; }
#footer {
	text-align:center;
	line-height:2em;
	color:#6e80c3;
	font-size:12px;
	font-family:'Century Gothic';
}
